/*
 * @Author: your name
 * @Date: 2021-12-01 09:25:32
 * @LastEditTime: 2021-12-01 09:55:39
 * @LastEditors: your name
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: \tms-obc-web\src\app\routes\supply-goods\components\list\list.component.spec.ts
 */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { SupplyGoodsComponentListComponent } from './list.component';

describe('SupplyGoodsComponentListComponent', () => {
  let component: SupplyGoodsComponentListComponent;
  let fixture: ComponentFixture<SupplyGoodsComponentListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [SupplyGoodsComponentListComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SupplyGoodsComponentListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
